[已解决]CentOS7下R无法安装devtools和dplyr包的问题

有些最小安装的CentOS(比如坑爹的腾讯云)是不包括一些需要的依赖包的,所以:

yum install -y openssl-devel libcurl-devel postgresql-devel

本文采用 CC BY-NC-SA 4.0 创作共享协议,转载请标注以下信息:
【转载自LiuJason's Blog:https://www.liujason.com/article/241.html

2
说点什么

Please Login to comment
avatar
1 Comment threads
1 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
1 Comment authors
Jason Recent comment authors
  Subscribe  
最新 最旧 得票最多
提醒